<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_gravity="center"
    android:layout_marginBottom="20dp"
    android:layout_marginLeft="5dp"
    android:layout_marginRight="5dp"
    android:layout_marginTop="20dp">
    <FrameLayout
        android:id="@+id/background"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginBottom="6dp"
            android:layout_marginLeft="8dp"
            android:layout_marginRight="8dp"
            android:background="@drawable/shape2"
            android:gravity="center_horizontal"
            android:orientation="vertical" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginBottom="12dp"
            android:layout_marginLeft="9dp"
            android:layout_marginRight="9dp"
            android:background="@drawable/shape1"
            android:gravity="center_horizontal"
            android:orientation="vertical" />

    </FrameLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginBottom="18dp"
        android:background="@drawable/shape"
        android:gravity="center_horizontal"
        android:orientation="vertical"
        android:layout_marginLeft="10dp"
        android:layout_marginRight="10dp"
        >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:weightSum="4">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:layout_weight="2.5"
                >
                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:text="Company Name"/>
                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                   android:gravity="center"
                    android:id="@+id/bookText"
                    android:textStyle="bold"
                    android:textSize="18dp"/>
                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:id="@+id/marks"
                    android:textStyle="bold"
                    android:layout_marginTop="15dp"
                    android:textSize="18dp"/>

            </LinearLayout>
        <RelativeLayout
            android:layout_width="200dp"
            android:layout_height="100dp"
            android:layout_gravity="end"
            android:layout_weight="1">

            <ProgressBar
                android:id="@+id/circularProgressbar"
                style="?android:attr/progressBarStyleHorizontal"
                android:layout_width="200dp"
                android:layout_height="100dp"
                android:indeterminate="false"
                android:max="100"
                android:progress="25"
                android:layout_centerInParent="true"
                android:progressDrawable="@drawable/circular"
                android:secondaryProgress="100"
                />

            <ImageView
                android:layout_width="100dp"
                android:layout_height="100dp"
                android:layout_centerInParent="true"/>

            <TextView
                android:id="@+id/tv"
                android:layout_width="90dp"
                android:layout_height="90dp"
                android:gravity="center"
                android:text=""
                android:layout_centerInParent="true"
                android:textColor="@color/colorPrimaryDark"
                android:textSize="20sp" />

        </RelativeLayout>
    </LinearLayout>
    </LinearLayout>
</FrameLayout>









